ezmlm-idx Arbitrary Command Execution Vulnerability

Bugtraq ID: 2053
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 05 1980 12:00AM
Updated: Dec 05 1980 12:00AM
Credit: This vulnerability was first announced by vort-fu <vort@wiretapped.net> on December 5, 2000.
Vulnerable: Fred Lindberg ezmlm-idx 0.40
- Debian Linux 2.3
- Debian Linux 2.3
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.2
- Mandriva Linux Mandrake 7.2
- OpenBSD OpenBSD 2.8
- OpenBSD OpenBSD 2.8
- Redhat Linux 7.0
- Redhat Linux 7.0
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 7.0
- Sun Solaris 8_sparc
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus